## gplcver 2.12a

=== debian/changelog ===
gplcver (2.12a-4) unstable; urgency=medium

  * Add fix-gcc15-ftbfs.patch to fix FTBFS with gcc-15 (Closes: #1096757)
  * Update copyright years
  * d/control: bump standards version to 4.7.2

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 05 Sep 2025 15:47:07 +0200

gplcver (2.12a-3) unstable; urgency=medium

  * Added 0005-Add-a-header-file-to-fix-FTBFS.patch to fix FTBFS
    (Closes: #1066713)
  * Update copyright years
  * d/watch:
    + update to version 4.
    + switch to URL holding archive of gplcver
  * d/cver.1: remove paragraph about full documentation
  * d/copyright: remove Upstream-Contact field
  * d/control: add Homepage field
  * Added d/upstream/metadata
  * Forward patches upstream
  * d/changelog: remove trailing whitespace
  * d/README.Debian: explain the reason of changing upstream
  * Add d/doc-base

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 17 Jul 2024 17:57:43 +0200

gplcver (2.12a-2) unstable; urgency=medium

  * Adopt gplcver (Closes: #694118)
  * d/control:
    + Add ${misc:Depends} to Depends field
    + Remove Homepage URL, no longer valid
    + Change priority to optional
    + Add Rules-Requires-Root: no
    + Add Vcs-* fields
    + Change section to electronics
  * d/copyright:
    + Update copyright format & years
    + Add myself to Debian packaging copyright holders
    + Added PD license paragraph
  * Simplify rules file.
  * Added debian/manpages & debian/install
  * Switch to debhelper-compat 13 (Closes: #965565)
    + Remove autoconf files added by previous maintainer, autoreconf will
    autogenerate them.
  * Switch to 3.0 (quilt) source format.
    Move changes to patches: autoconf.diff, fix_sparc_ftbfs.diff
  * Add string_format_security.diff to fix string format security
  * Added typos.diff patch to fix some typos
  * d/copyright: add myself to Debian packaging copyright holders
  * Update changelog for 2.12a-1.2~4.gbp39f71b release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 25 Apr 2023 20:47:35 +0200

gplcver (2.12a-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    + Install PLI/VPI header files in /usr/include/cver (Closes: #540097)
    + Do not ignore make distclean error in clean target.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 12 Sep 2009 22:49:56 +0200

gplcver (2.12a-1) unstable; urgency=low

  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 01 Aug 2007 15:46:09 +0900

gplcver (2.11a-3) unstable; urgency=low

  * Fixes FTBFS on Sparc (src/{cver.c,v_sdf.c,v_ex2.c,v_dbg2.c,v_ms.c}).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 29 Jan 2007 14:35:11 +0900

gplcver (2.11a-2) unstable; urgency=low

  * Fixes FTBFS on Sparc (src/v_src3.c).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 29 Jan 2007 14:02:33 +0900

gplcver (2.11a-1) unstable; urgency=low

  * Initial release (Closes: #404628).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue,  9 Jan 2007 10:24:01 +0900
