=== debian/control ===
Source: gplcver
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/gplcver/
Vcs-Git: https://salsa.debian.org/electronics-team/gplcver.git
Vcs-Browser: https://salsa.debian.org/electronics-team/gplcver

Package: gplcver
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Verilog simulator
 Cver is a full 1995 IEEE P1364 standard Verilog simulator.  It also
 implements some of the 2001 P1364 standard features.  All three
 PLI interfaces (tf_, acc_, and vpi_) are implemented as defined
 in the IEEE 2001 P1364 LRM.
