=== debian/watch ===
version=4
http://sf.net/gplcver/gplcver-(.*).src\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
